uuid: 4671cca2-6121-4736-91a2-d8159ce04bfc
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_picture
  module:
    - image
    - user
id: user.user.field_user_picture
field_name: field_user_picture
entity_type: user
bundle: user
label: 'User picture'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
